@charset "utf-8";
/* CSS Document */

@-ms-viewport
{
	width:device-width;
}
@-viewport
{
	width:device-width;
}

@media only screen and (max-width:1200px)
{
	img
	{
		max-width:100%;
	}
	.whats-here-inner, .footer_marg, .contact
	{
		width:auto; padding-left:20px; padding-right:20px;
	}
	.section-home-text-inner
	{
		width:auto; margin-left:20px; margin-right:20px;
	}
	.nav
	{
		margin-right: 0;
		float:none;
		clear:both;
	}
	.nav ul li
	{
		margin: 0 0 0 0;
	}
	.nav-shrink.header-top
	{
		position:static;
	}
}
@media only screen and (max-width:1024px)
{
	.section-home-text-inner-left
	{
		padding: 65px 50px;
	}
}
@media only screen and (max-width:960px)
{
	.header-top, .nav-shrink.header-top
	{
		padding: 30px 20px;
	}
	.makebooking-left
	{
		width: 25%;
		padding: 20px;
	}
	.makebooking-right
	{
		width: 75%;
		padding: 20px;
	}
	.section-home-text-inner-left
	{
		width:auto;
		float:none;
	}
	.section-home-text-inner-right
	{
		height:100vw;
		width:auto;
		float:none;
		position:static;
	}
	.banner-heading
	{
		padding: 60px 0;
	}
	.section-about
	{
		padding: 20px;
	}
	.faclities, .faclities ul li
	{
		border: solid 10px #fee8cf;
	}
	.faclities ul li
	{
		width: 33.333333%;
	}
	.booking-left, .booking-right
	{
		padding: 20px;
	}
	.feauters
	{
		padding: 20px;
	}
}
@media only screen and (max-width:768px)
{
	.makebooking-left
	{
		width: auto;
		float:none;
		position:static;
	}
	.makebooking-right
	{
		width: auto;
		float:none;
	}
	.makebooking-right-top-left, .makebooking-right-top-right, .makebooking-right-bottom-left, .makebooking-right-bottom-right
	{
		width: auto;
		float:none;
	}
	.makebooking-right-top input[type=text], .makebooking-right-top input[type=email], .makebooking-right-top input[type=number]
	{
		width: 100%;
		margin: 0%;
	}
	.makebooking-right-bottom input[type=text], .makebooking-right-bottom input[type=email], .makebooking-right-bottom input[type=number], .select
	{
		width: 100%;
		margin: 0%;
	}
	#calendar
	{
		width: 89%;
	}
	.section-home-text-inner h3
	{
		font-size: 3.3vw;
	}
	.section-home-text-inner h3 span
	{
		font-size: 2.8vw;
	}
	.section-tab ul li
	{
		float: none;
		width:auto;
	}
	.facilites-home-inner h3, .whats-here h3, .need-our-services h3
	{
		font-size: 3vw;
	}
	.whats-here-inner:before
	{
		display:none;
	}
	.whats-here-inner ul li
	{
		width: 50%;
	}
	.foot_list, .copyright
	{
		margin-right: 0;
		float:none;
	}
	.banner-heading h2
	{
		font-size: 7vw;
	}
	.section-about h3
	{
		font-size: 2.8vw;
	}
	.section-about-tabs ul li
	{
		width: 100%;
		margin:15px 0%;
		float:none;
	}
	.faclities ul li
	{
		width: 50%;
	}
	.booking-left
	{
		width: auto;
		position: relative;
		float:none;
	}
	.booking-right
	{
		width: auto;
		float:none;
	}
	.contact-left, .contact-right
	{
		width: auto;
		float:none;
		padding: 0 0 0 0;
	}
	.feauters-left, .feauters-right
	{
		padding: 0;
		width: auto;
		float:none;
	}
	.feauters-left
	{
		margin-bottom:30px;
	}
}
@media only screen and (max-width:480px)
{
	.header-top h1
	{
		float:none;
		text-align:center;
	}
	.social-icon
	{
		float:none;
		text-align:center;
	}
	.section-home-text-inner h3:after
	{
		display:none;
	}
	.section-home-text-inner h3
	{
		font-size: 5.3vw;
	}
	.section-home-text-inner h3 span
	{
		font-size: 4.8vw;
	}
	.facilites-home-inner h3, .whats-here h3, .need-our-services h3
	{
		font-size: 5vw;
	}
	.need-our-services h2
	{
		padding: 0 0%;
	}
	.banner-heading h2
	{
		font-size: 8vw;
	}
	.section-about h3
	{
		font-size: 3.8vw;
	}
	.faclities ul
	{
		display:block;
	}
	.faclities ul li
	{
		width: auto;
		float:none;
	}
	.contact-detail
	{
		float:none;
		clear:both;
		margin-bottom:10px;
	}
	.contact-detail p
	{
		text-align:center;
		float:none;
	}
}
@media only screen and (max-width:320px)
{
	
}